it-swarm-ja.com

Mac OSXをこのコンピューターにインストールできません-起動時の奇妙なエラー-SnowLeopardのインストール

「IntelCore2 Duo、1GBRAM」のMacminiを持っています。

Mac OS X SnowLeopardをインストールしようとしています。現在、MacminiはMacOS X Leopardv10.5.8を実行しています。

オリジナルのAppleインストールDVDからSnowLeopard 10.6.4をインストールしているときに、次のメッセージが表示されました。

私の 以前に尋ねられた質問の答え から、私によれば、MacminiにSnowLeopardをインストールすることは可能です。ここでの問題は何でしょうか?

enter image description here

3

別のMacに付属のSLDVDを使おうとしているようです。出荷時とは異なるMacモデルにインストールできないことがよくあります。

Snow Leopard RetailDVDを入手する必要があります。

4
Daniel Beck

はい、可能です。 Mac Mini(1.8Ghz、2GB RAM)にSnowLeopardをインストールしています。約2年前にTigerからアップグレードしたと思います。比較的痛みはありませんでした。

多分それはRAMのことですか?あるいは十分なディスク容量が残っていないかもしれません(80GBのデフォルトHDでよくある問題)。

0